[sound]
usedirectsound=1
deviceguid={00000000-0000-0000-0000-000000000000}
minbuffersize=4096
useringbuffer=0

[main]
left=129
top=116
width=1292
height=653
maximized=1
keyboardtype=0
octave=3
followsong=0
followbars=0
envdump=0
refreshrateinterval=40
scancputime=0
scanpeak=1
coreslimit=0

[midiin]
device=-1
record=0

[interface]
layout=Default
